* {
    box-sizing: border-box;
    user-select: none;
    -webkit-tap-highlight-color: #0000;
}
@font-face { 
    font-family: "Euclid";
    src: url("./fonts/EuclidCircularB-Regular.woff2") format("woff");
    font-style: normal;
    font-weight: 400;
}
@font-face { 
    font-family: "Euclid";
    src: url("./fonts/EuclidCircularB-Medium.woff2") format("woff");
    font-style: normal;
    font-weight: 500;
}
@font-face { 
    font-family: "Euclid";
    src: url("./fonts/EuclidCircularB-Bold.woff2") format("woff");
    font-style: normal;
    font-weight: 800;
}
#well {
    transition: all .6s cubic-bezier(0.83, 0, 0.17, 1);
}
img {
    pointer-events: none;
}
body {
    font-family: sans-serif;
    margin: 0;
    background: linear-gradient(45deg, #f35928, #cc7a7a);
}
#container {
    display: flex;
    flex-basis: 50%;
    height: 100vh;
    overflow: hidden;
    scroll-behavior: smooth;
    flex-direction: column;
}
#container>ul {
    padding: 0;
    margin: 0
}
#container>ul>li {
    font-size: 1.4rem;
    color: #f7f7f7;
    width: 100vw;
    scroll-snap-align: start;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100vh
}
.center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.split {
    display: flex;
    flex-direction: row;
    max-width: 1050px;
    width: 100%;
    height: 100%;
}
.split>div {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
h1 {
    margin-top: 0;
    margin-bottom: 8px;
}
h1,
h2,
h3,
.euclid,
.btn {
    font-family: 'Euclid', sans-serif;
}
.features {
    color: #f7f7f7;
    font-size: 16px;
    margin-top: 24px;
    list-style-type: none;
    padding: 0;
    line-height: 1.4;
}
.main-text {
    text-align: left;
    display: flex;
    flex-direction: column;
}
.main-text > svg {
	fill: #ed6f02
}/*
.main-text > h1 {
	color: #ed6f02
}*/
.btn {
    padding: 12px 18px 12px 14px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: 500;
    display: flex;
    align-items: center;
    transition: all 0.2s ease;
}
.btn>svg {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.btn.primary:hover {
    box-shadow: 0 2px 12px 0 #0004;
}
.btn.primary:active {
    box-shadow: 0 2px 6px 0 #0003;
    background: #eee;
}
.btn.secondary:hover {
    border-color: #0000;
    background: #f7f7f733;
}
.btn.secondary:active {
    border-color: #0000;
    background: #f7f7f744;
}
.btn.primary {
    background: #ffffff;
    color: #cd5737;
    fill: #cd5737;
    box-shadow: 0 8px 16px 0 #0004;
    border: 2px solid #0000;
}
.shadow-img {
    /*filter: drop-shadow(0 8px 16px #0006);*/
    height: 100%;
    padding: 32px;
}
.btn.secondary {
    color: #ffffff;
    fill: #ffffff;
    border: 2px solid #ffffff;
}
.btnwrap {
    width: 100%;
    display: flex;
    margin-top: 32px;
    gap: 16px;
}
img {
    transform: perspective(1000px);
}
header {
    width: 100%;
    height: 64px;
    position: fixed;
    flex-direction: column;
    margin: 0;
    z-index: 10;
    transition: all 0.2s ease;
}
header>div {
    justify-content: space-between !important;
    max-width: 1080px;
    padding: 0 8px;
    width: 100%;
    height: 100%;
}
.menu {
    height: 100%;
    gap: 8px;
}
.m-item {
    height: 100%;
    color: #fff;
    font-family: 'Euclid', sans-serif;
    display: flex;
    align-items: center;
    padding: 0 16px;
    height: 44px;
    border-radius: 8px;
    transition: all 0.2s ease;
}
.m-item[sel], .m-item:hover {
    background: #f7f7f733;
}
f {
    color: #ffc9ba;
    font-weight: 800;
}
#scroll {
    position: fixed;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 12px;
    transition: opacity 1s ease;
    user-select: none;
}
a {
    text-decoration: none;
}
.shadow {
    text-shadow: 0 2px 6px #0004;
}
.screenshot {
    animation: appear 2s ease forwards;
    align-items: center;
}
.mobile-small-capt {
    margin-bottom: 16px;
}
@keyframes appear {
    from {
        opacity: 0;
        transform: translate(-100px, 30px);
    }
    to {
        transform: translate(-100px, 0px);
    }
}
@media screen and (max-width: 1120px) {
    /*#container {
        scroll-snap-type: y mandatory;
        overflow-y: scroll !important;
    }
    #well {
        transform: translateY(0vh)  !important;
    }*/
    .no-mobile {
        display: none !important;
    }
    .main-text {
        margin: 32px;
    }
    .info-screen>div>div>.main-text {
        text-align: center;
        align-items: center;
        max-width: 320px;
        width: 100%;
    }
    .split>.split-text {
        width: 100% !important;
        align-items: center;
    }
    .mobile-small {
        font-size: 16px;
    }
    .mobile-small-capt {
        font-size: 24px;
        margin-bottom: 8px;
    }
    .main-text>svg {
        width: 32px !important;
        height: 32px !important;
        margin-bottom: 8px !important;
    }
    .mobile-vert {
        flex-direction: column !important;
    }
    .mobile-flex-end {
        justify-content: end !important;
        height: 70% !important;
    }
    .shadow-img {
        padding: 0 116px 128px 116px;
        margin-top: -48px
    }
    .split>div {
        width: 100%;
    }
    .screenshot {
        width: 0% !important;
        opacity: 0.1;
        z-index: -1;
    }
    .vert {
        padding-top: 0 !important;
    }
    .vert>div>img {
        width: 100% !important;
        padding: 0 0 128px 0 !important;
    }
    .align-right {
        align-items: center !important;
    }
    .cards-img {
        padding: 64px 160px 0 160px !important;
    }
    .padding-fix {
        padding-bottom: 0 !important;
        padding-top: 16px;
    }
}
.padding-fix {
    padding-bottom: 96px;
}
.cards-img {
    padding: 0 140px 0 64px
}
.align-right {
    align-items: flex-start;
}
.vert>div>.main-text {
    text-align: center;
    align-items: center;
    padding-top: 16px;
}
.vert>div {
    width: 80% !important;
}
.vert>div>img {
    width: 85%;
    margin-top: 0;
    padding: 48px;
}
.vert {
    flex-direction: column !important;
    align-items: center;
    padding-top: 32px;
}
.info-screen {
    background: #202124;
    color: #f7f7f7;
    padding-top: 64px;
    overflow: hidden;
}
.main-text>svg {
    width: 48px;
    height: 48px;
    margin-bottom: 16px;
}
.elevate {
    background: #18191bc4;
}

footer {
    background-color: #202124;
    color: #6666;
    font-size: 12px;
}